/*
stylesheet.css 
Edited/modified by Chris Keane (chris@ckweb.com)
for The Humane Society of the United States
*/

/* BEGIN Global
---------------------------------------*/
body {
	background-color: #1A1A1A;
	font: 84.5% Arial, Helvetica, sans-serif;
	margin: 0;
    /*padding: 13px 0;*/
    text-align: center;
}

h1, h2, h3, h4, h5 { color: White; }

a {
	color: white;
	text-decoration: none;
	outline: none;
}
a:link { text-decoration:none; }
a:hover { text-decoration: underline;}
a:active  { text-decoration:none; }

img {
	border: none;
	text-decoration: none;
}

form {
	padding: 0px;
	width: 0px;
	display: inline;
}

ul, ol {
    margin-left: 18px;
    padding: 0;
}
	
ul { list-style: none; }

li {
	margin: 0;
	padding: 0;
}	

ul li {
    list-style: none;
}

/* Begin clearfix hack */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}   

.clearfix {
    display: inline-block;
} 

/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%; 
}
.clearfix {
    display: block;
}
/* End hide from IE-mac */
/* End clearfix hack */

.hidden {
	display:none;
}
.text {
		font-size:90%;
    border-bottom: 1px solid #292929;
    padding:3px 0 3px 0;
    word-wrap: break-word;
    overflow:hidden;
	color:#09F;
/*display:block; 
			/*position:absolute; right:-5px; top:15px;
			-webkit-transform: rotate(+90deg); 
			-moz-transform: rotate(+90deg);	*/
		
}
.wall{
	width:500px;
	padding-top:20px;
}
.wallimage {
	/*width:170px;*/
	position:relative;
	float:left;
	display:inline;
	width: 150px;
	height: 105px;
	border-width:10px;
	border:solid;
	border-color:#0066a1;
}
div.wallimage span {
		font: 120% Arial, Helvetica, sans-serif;
	
	display: block;
	position: absolute;
	top: 5px;
	left: 0px;
	color: White;
	text-align:left;
	font-weight: bold;
	text-shadow: #333 1px 1px 2px;

}


/* END Global
---------------------------------------*/

/* BEGIN Major page layout containers
--------------------------------------*/

div#shell {
    display: block;
    position: relative;
    width: 768px;
    margin: 0 auto 0 auto;
    text-align: left;
   /* border-left: 1px solid #414141;   */ 
    font-size: 90%;  
}
        
div#page {
    position: relative;
    z-index: 1;
    clear: both;
    /*border-top: 1px solid #414141;
    border-right: 1px solid #414141;*/
    top: -1px;
}

div#main {
    clear: both;
    margin: 0;
    padding: 18px 0 0 0;
    border:none;
}

table.container td {vertical-align:top;}

/* End Major page layout containers
--------------------------------------*/

/* BEGIN MASTHEAD
--------------------------------------*/
div#masthead {
    margin: 0px 0px 8px 0px;
    padding: 0px 0 0px 0px;
    position: relative;
	height: 120px;    
    min-height: 120px;
    overflow: hidden;
    border-bottom: 1px solid #414141;
    clear: both;
	/* thanks to http://blog.fakedarren.com/2010/01/cross-browser-css-gradients/ */
	/* and http://www.puremango.co.uk/2010/04/css-gradient/ */
    /* fallback (Opera) */
    background: #4F4F4F;
    /* Mozilla: */
    background: -moz-linear-gradient(top, #4F4F4F, #202020);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,
                left top, left bottom, from(#4F4F4F), to(#202020));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(
                StartColorStr='#4F4F4F', EndColorStr='#202020', GradientType=0);
} 

div#masthead h1 {
    position:static;
	text-align: center;
    position: absolute;
    display: block;
    top: 19px;
    left: 308px;
    font-size: 29px;
    width: 223px;
    margin: 0;
    padding: 0;
}

div#masthead h1 a, #searchForm label {
    color:#999;
}
	
div#masthead h1 a {
	text-decoration: none;
}

div#masthead img#HSUSLogo {
    margin: 0px 0px 0px 35px;
	position:absolute;
    left: 0px;
    top:5px;
}

div#masthead #topNav {
	margin:0;
	padding:0;
	width:100%;
	position:absolute;
	top: 90px;
	left: 190px;
}

div#masthead #topNav li {
	display:inline;
	padding:0;
	margin:0;
}

div#masthead #topNav a:link,
div#masthead #topNav a:visited {
	color: #fff;
	padding:5px 10px 4px 10px;
	float:left;
	width:auto;
	border-right:1px solid White;
	text-decoration:none;
	font:bold 1em/1em Arial, Helvetica, sans-serif;
}
	
div#masthead #topNav a:hover,
div#masthead #topNav a:focus {
	background:#666;
}

div#masthead #topNav li:first-child a {
	border-left:none;
}

div#masthead #topNav li:last-child a,
div#masthead #topNav li.last-child a {
	border-right:none !important;
}

div#masthead #topNav .active a {
	background: none;
	color: #445566;	
}

div#masthead #topNav .active a:hover {
	background:none;	
}


div#masthead #loginButton {
	position: absolute;
	top: 90px;	
	left: 690px;
}

div#masthead #settingsLink {
	position: absolute;
	top: 95px;	
	left: 630px;
}

        
div#searchWidget {
    margin-top: 1px;
    position: relative;
    float: right;
    font-size: 8pt;
    margin-right: 7px;
    width: 197px;
}

div#searchWidget input {
    margin: 0;
    padding: 0;
}

div#searchWidget input#search_term {
    display:inline;
    width:175px;
	background-color:#2b2b2b;
    border:1px solid #666;
    color:#999;
    margin-right:3px;
}

div#searchWidget .videoSearchForm {
    float: right;
    width: 210px;
}

div#searchWidget .videoSearchForm label {
    display:block;
	font-weight: bold;
    font-size: 103.2%;
    margin-bottom: 2px;
}

div#masthead div#headerAnimal {
    margin:0;
	padding:0;
	position:absolute;
	top: 55px;
	left: 510px;
	width: 224px;
	height: 66px;
	background: url(http://video.humanesociety.org/assets/img/header_blank.png)
}

/* END MASTHEAD
--------------------------------------*/

/* BEGIN LEFT NAVIGATION
---------------------------------------*/

#leftNav {
	padding-left:10px;
	padding-right: 10px;
}

#leftNav ul{margin:0;}

#listNav li{
	font-size:90%;
    border-bottom: 1px solid #292929;
    padding:3px 0 3px 0;
    word-wrap: break-word;
    overflow:hidden;
	color:#09F;
	
	
    /*width: 120px;*/
}

#leftNav li.first{padding-top:     0;}
#leftNav li.last {margin-bottom:12px;}

#leftNav li li.last {
    border-bottom: none;
    margin-bottom: 0;
}

#listtNav li a {
	color:#555;
	text-decoration:none;
}

#listtNav li a:hover { color:#FFF; }

#listNav li#active a {
    font-weight: bold;
    color: white;
	text-decoration:none;
}

.listNavHover {	cursor: pointer; }

#listNav li.leftNavHover a {
	font-weight: bold;
    color: white;
	text-decoration:none;
}

/* END LEFT NAVIGATION
---------------------------------------*/

/* BEGIN PLAYER 
---------------------------------------*/
.BrightcoveExperience { float: left; }
div#player { float: left; width: 640px; height: 500px; padding:0px; }
div#player > div#storyTitle { font-size: 16px; font-weight: bold; color: White; margin-bottom:10px;}
div#player > div#storyInfo { margin: 10px 0px 0px 0px; width: 640px; float:left; }
div#player > div#storyInfo > div#storyDescription { color: White; }
div#player > div#storyInfo > a#takeActionLink.ui-button { margin-top: 10px; font-size: 0.9em; border:none;} 
div#player > div#storyInfo > a { color: #FEFEFE; text-decoration: none; }
div#player > div#storyInfo > a:hover { text-decoration: underline; }
div#player > div#shareContainer { width: 60px; float:right; margin: 13px 0px 0px 10px; }
div#player > div#shareContainer > div#shareButtons { }
/* END PLAYER 
---------------------------------------*/

/* BEGIN PLAYLIST
---------------------------------------*/
div.playlist { float: right; margin: 0px 10px; width: 280px;}
div.playlist_nav { background: #666; border-left: 1px solid #000; border-right: 1px solid #000; border-top: 1px solid #000; float: left; font-size: 11px; line-height: 11px; margin: 0 2px 0 0; padding: 5px; color: White; width: 80px;}
div.playlist_content { border: 1px solid #000; height: 400px; overflow: auto; width: 280px; clear: left;}
div.playlist_content div.playlist_video { border-bottom: 1px solid #000; cursor: pointer; padding: 10px 0; }
div.playlist_content div.playlist_video div.thumbnail { background: #000; float: left; height: 40px; margin: 0 5px; width: 60px; position: relative; }
div.playlist_content div.playlist_video div.meta { float: left; width: 170px;}
div.playlist_content div.playlist_video div.meta a > h3 { text-decoration: none;}
div.playlist_content div.playlist_video div.meta a:link { text-decoration: none;}
div.playlist_content div.playlist_video div.meta a:hover > h3 { text-decoration: underline;}
div.playlist_content div.playlist_video div.meta a:active { text-decoration: underline;}
div.playlist_content div.playlist_video div.meta h5 { font-size: 11px; font-weight: normal; line-height: 11px; margin: 0; color:#999; }
div.playlist_content div.playlist_video div.meta h3 { font-size: 13px; line-height: 15px; margin: 0; }
div.playlist_content div.playlist_video div.meta div.hidden { display:none; }

div.playlist_content div.playlist_active div.thumbnail span {
	width: 60px;
	height: 40px;
	display: block;
	position: absolute;
	top: 5px;
	left: 0px;
	color: White;
	text-align:center;
	font-weight: bold;
	text-shadow: #333 1px 1px 2px;

}
div.playlist_content div.playlist_active div.thumbnail span:before {
	content: "Now Playing";
}
div#playlist_scroller {
    position:relative;
    z-index:1;
    width: auto;
    height: auto;
    overflow: auto;
}


/* END PLAYLIST
---------------------------------------*/
div.channel-panel {
	background: #000;
	float: left; 
	width: 360px;
	padding: 5px;
	border:#999 solid thin;
	overflow: hidden;
	margin: 0px 5px 15px 5px;
}

div.channel-thumb {
    float: left;
    width: 110px;
    display:inline;
}

div.channel-title {
    padding-top: 20px;
    float: left;
    width: 250px;
    display:inline;
    line-height: 20px;
   	font-size: 18px; 
}



div.thumb {
	background: #000;
	float: left; 
	width: 720px;
	padding: 5px;
	border:#999 solid thin;
	overflow: hidden;
	margin: 0px 15px 15px 0px;
	font-size: 18px; padding-left: 5px;
	img padding: 20px;
}
/* BEGIN VIDEOS 
---------------------------------------*/
div#videos { float: left; width: 740px; margin-left:0px; border-top: #999 solid thin;  margin-top:25px; height: 400px; }
div.video, div.videoHover { 
	background: #000;
	float: left; 
	width: 120px;
	height: 139px;	
	padding: 5px;
	overflow: hidden;
	margin: 0px 10px 10px 0px;
}

div.video {
	opacity: 0.5;
    -moz-opacity: 0.5;
    filter: Alpha(Opacity=50);
	border: 1px solid Black;
}

div.videoHover {
	cursor: pointer; 
	border: 1px solid White; 
	/*opacity: 1.0;
    -moz-opacity: 1.0;
    filter: Alpha(Opacity=100);*/
}
div.video a, div.videoHover a {
	text-decoration: none;	
}
div.video div.thumbnail, div.videoHover div.thumbnail { background: #000; height: 90px; overflow: hidden; position: relative; width: 120px; }
div.video div.thumbnail img, div.videoHover div.thumbnail img { height: 90px; left: 0; position: absolute; top: 0; width: 120px; }
div.video div.thumbnail div, div.videoHover div.thumbnail div { background: #000; bottom: 5px; color: #FFF; font-size: 10px; line-height: 10px; padding: 3px 5px 2px; position: absolute; right: 5px; }
div.video h3, div.videoHover h3 { font-size: 12px; font-weight: bold; height: 34px; line-height: 17px; overflow: hidden; padding: 0px; color:#FFF;}
div.pagination { float: right; }
div.pagination li { background: #000; border: 1px solid #DDD; float: left; line-height: 12px; margin: 0 0 0 5px; padding: 3px 5px; }
div.pagination li.active { background: #FFF; border: 1px solid #AAA; }
/* END VIDEOS 
---------------------------------------*/

/* BEGIN ERROR  
---------------------------------------*/
div#error { float: right; width: 640px; color:White;}
div#error > h2 { color:White;}
/* END ERROR  
---------------------------------------*/

/* BEGIN RELATED  
---------------------------------------*/
div#related { float: right; width: 160px; margin-left: 10px; }
div#related > h3 { text-align: left; font-size: 14px; }
/* END RELATED  
---------------------------------------*/

/* BEGIN POPULAR 
---------------------------------------*/
div#popular { float: left; width: 740px; margin-left:0px; margin-top:25px; }
div#popular > h3 { text-align: left; font-size: 14px; }
/* END POPULAR  
---------------------------------------*/

/* BEGIN SEARCH RESULTS
---------------------------------------*/
div#search_term_results {
	font-size: 1.2em;
	color: White;
	font-style:italic;	
}
/* END SEARCH RESULTS
---------------------------------------*/

/* BEGIN FOOTER
---------------------------------------*/
div#footer {
    text-align: center;
    clear: both;
    padding: 13px 0 13px 0;
    display: block;
    font-size: 91.6%;
    border-top:    2px solid #414141;
    border-bottom: 1px solid #414141;
    color: #666;
}

div#footer a {
    color: #666;
    text-decoration: underline;
}

div#footer a:hover {
    color:#fff;
}

div#footer a.copyright {
    color: #000;
    text-decoration: none;
    }    
        
div#footer div.footerRow {
    padding: 0 0px 10px 0;
    }
        
div#footer ul {
    display: inline;
    list-style: none;
    margin: 0;
    padding: 0 0px 0 4px;
    }
        
div#footer ul li {
    display: inline;
    border-left: 1px solid #ccc;
    padding: 0 5px 0 9px;
    background: none;
    }

div#footer ul li.first {
  padding-left: 0;
  border-left: none;
}

div#footer ul li {border-left-color:#666;}
/* END FOOTER
---------------------------------------*/

/* BEGIN HumaneSociety.org Top Band CSS
   From http://www.humanesociety.org/assets/css/global.css
-----------------------------------------*/
/* === Top Band === */
		#top_band {position:absolute;top:0;right:0;z-index:100;width:977px;padding-right:0px;overflow:hidden;height:33px;background:url(http://video.humanesociety.org/assets/img/top-band.png) top left repeat-x;}
			#top_band button{position:absolute;top:1px;right:0;width:21px;height:20px;border:0;background:url(http://www.humanesociety.org/assets/images/buttons/sprite.png) no-repeat -69px -41px;cursor:pointer;}
				#top_band button:hover{background-position:-69px -61px;}
				.hsi #top_band button{background:url(http://www.humanesociety.org/assets/images/buttons/hsi-buttons.gif) top left;}
					.hsi #top_band button:hover{background-position:bottom left;}
			#top_band p{margin-bottom:0;}
			#top_search{width:192px;position:absolute;top:5px;right:16px;width:188px;padding-left:6px;}
				#top_search label{border-left:1px solid #848686;position:absolute;top:0;right:127px;padding:6px 8px;display:block;background:url(http://www.humanesociety.org/assets/images/text/search.png) no-repeat center;width:47px;height:11px;font-size:12px;color:#FFF;}
				#top_search input{position:absolute;top:0;right:27px;border:1px solid #a1a09c;width:91px;padding:3px;color:#666666;font-size:11px;line-height:14px;border:1px solid #a1a09c}
			#top_resources{width:289px;position:absolute;top:5px;right:208px;padding-left:6px}
				#top_resources label{border-left:1px solid #848686;position:absolute;top:0;right:183px;padding:6px 8px;display:block;background:url(http://www.humanesociety.org/assets/images/text/resources_for.png) no-repeat center;width:95px;height:11px;font-size:12px;color:#FFF;}
					.hsi #top_resources label{background-image:url(http://www.humanesociety.org/assets/images/text/around_world.png);width:128px;}
				#top_resources button{margin-right:7px;}
				#top_resources select {background:#FFF;position:absolute;top:0;left:112px;padding:2px;color:#666666;font-size:11px;line-height:14px;width:150px;border:1px solid #7f9db9;}
			#top_donate{position:absolute;top:5px;right:512px;width:83px}
				#top_donate a{display:block;height:20px;background:url(http://www.humanesociety.org/assets/images/buttons/sprite.png) 0px 0px no-repeat;}
					#top_donate a:hover{background-position:0 -20px;}
			.no-banner #top_band{background:#174470;}
			
			
			#donate-form #othergive h2, #donate-form #certification, #donate-form #info button, #otherways h3, #give #givebox button, #give #givebox h2,  #resources h2, #donate button, #top_band button, #top_band label, #top_donate a {
    overflow: hidden;
    text-indent: -999em;
}
			
			
	/* Found in HTML header on home page */

#top_band button.donate {
background-position: -48px -41px;
}
#top_band button.donate:hover {
background-position: -48px -61px;
}

#top_donate a {
background:transparent url(http://www.humanesociety.org/assets/images/text/sprite_donate.png) no-repeat scroll 0 0;
width:149px;
}
#top_resources label {
background:transparent url(http://www.humanesociety.org/assets/images/text/or_donate.png) no-repeat scroll center center;
right:182px;
width:75px;
}
#top_donate {
right:492px;
width:149px;
}
#top_donate a:hover{
background-position: 0 -20px;
}
#top_resources select {
left:110px;
width:150px;
}

#donate form{
background:url(http://www.humanesociety.org/assets/images/text/sprite_amounts.png) no-repeat -16px -10px;
height:51px;
padding-bottom:20px;
position:relative;
}

#donate p{
color:#794302;
margin:0 16px 15px;
font-size:12px;
line-height:15px;
}

#donate label{
display:block;
width:70px;
height:20px;
position:absolute;
left:0;
color:#794302;
font:11px Arial, Helvetica, sans-serif;
text-align:right;
}

#donate label.s19{top:-4px;}
#donate label.s_other{
top:-16px;
width:115px;
}

#donate label input#dolla19{
left:-25px;
margin:0 0 0 5px;
position:relative;
top:9px;

}

#donate label input#dolla_other{
left:-11px;
margin:0;
position:relative;
top:38px;

}

#donate #payment-other{ 
left:28px;
margin:0;
position:relative;
top:36px;
width:52px;
z-index:999px;
}

#donate button{
border:0;
position:absolute;
cursor:pointer;
background:none;
width:83px;
height:25px;
top:45px;
left:45px;

}

#donate button:hover{
background:url(http://www.humanesociety.org/assets/images/buttons/sprite.png) no-repeat -143px -114px;}

#donate #give_another_way{ 
margin-bottom:11px;
margin-top:6px;
 }
#donate #give_another_way a{ 
display:block; 
height:18px;
text-indent:0px;
color:#BD7A04;
margin-left:16px;
margin-right: 13px;
padding-top:3px;
font-weight:bold;
font-size:12px;
background-image:none;
background: url(http://www.humanesociety.org/assets/images/text/sprite_orange_bullet.png) no-repeat 115px 0px;
}
#donate #give_another_way a:hover{ 
background:url(http://www.humanesociety.org/assets/images/text/sprite_orange_bullet.png) no-repeat 115px -20px;
}

<!--[if IE]>
#donate label input#dolla19{
left:-25px;
top:6px !important;
}
#donate label input#dolla_other{
left:-9px;
top:34px !important;
}
#donate #payment-other{ 
left:28px;
top:36px !important;
}
<![endif]-->

	
	/* End found in header */
/* END HumaneSociety.org Top Band CSS
---------------------------------------*/

/* BEGIN PRESS DOWNLOAD 
---------------------------------------*/
div#downloadInfo { float: left; width: 640px; height: 550px; padding:0px; }
div#downloadInfo > div#storyTitle { font-size: 16px; font-weight: bold; color: White; margin-bottom:10px;}
div#downloadInfo > div#storyInfo { margin: 10px 0px 0px 0px; width: 640px; float:left; }
div#downloadInfo > div#storyInfo > div#storyDescription { color: White; }
div#downloadInfo > div#storyInfo > a#takeActionLink.ui-button { margin-top: 10px; font-size: 0.9em; border:none;} 
div#downloadInfo > div#storyInfo > a { color: #FEFEFE; text-decoration: none; }
div#downloadInfo > div#storyInfo > a:hover { text-decoration: underline; }
div#downloadInfo > div#shareContainer { width: 60px; float:right; margin: 13px 0px 0px 10px; }
div#downloadInfo > div#shareContainer > div#shareButtons { }

.downloadInstructions {
	color: White;
	font-weight: bold;
}

#pressBackLink {
	display: inline;
	position: absolute;
	top: 130px;
	left: 0px;	
}

#pressBackLink a {
	color: #739ABC;
}

#downloadlink a {
	color: #FF0;
}

